# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EndpointDescriptionWriter.MultiValueProperty

Packages that use EndpointDescriptionWriter.MultiValueProperty
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointDescriptionWriter.MultiValueProperty in org.eclipse.ecf.osgi.services.remoteserviceadmin

Subclasses of EndpointDescriptionWriter.MultiValueProperty in org.eclipse.ecf.osgi.services.remoteserviceadmin
Modifier and Type
Class
Description
`protected class`
`EndpointDescriptionWriter.ArrayProperty`
`protected class`
`EndpointDescriptionWriter.ListProperty`
`protected class`
`EndpointDescriptionWriter.SetProperty`
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EndpointDescriptionWriter.MultiValueProperty
Modifier and Type
Method
Description
`protected EndpointDescriptionWriter.MultiValueProperty`
EndpointDescriptionWriter.`getMultiValueProperty(String key, Object value)`